
/** ADD YOUR AWESOME CODES HERE **/

/* The alert message box */
.alert {
    padding: 10px;
    background-color: #f44336; /* Red */
    font-weight: bold;
    border-radius: 2px;
    color: white;
    margin-bottom: 10px;
    position: relative;
    top: 90px;
}

.warning {
    padding: 10px;
    background-color: #f59f1e; /* Red */
    font-weight: bold;
    border-radius: 2px;
    color: white;
    margin-bottom: 10px;
    position: relative;
    top: 94px;
}

/* The close button */
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
    color: black;
}